## org.hibernate.envers.ant
Class AnnotationConfigurationTaskWithEnvers

    java.lang.Object
      AnnotationConfigurationTask
          org.hibernate.envers.ant.AnnotationConfigurationTaskWithEnvers

    public class AnnotationConfigurationTaskWithEnvers

extends AnnotationConfigurationTask

Author:
  Adam Warski (adam at warski dot org)

Constructor Summary
`AnnotationConfigurationTaskWithEnvers()`

Method Summary
`protected void` `doConfiguration(Configuration configuration)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### AnnotationConfigurationTaskWithEnvers

    public AnnotationConfigurationTaskWithEnvers()

Method Detail

### doConfiguration

    protected void doConfiguration(Configuration configuration)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.